.bod-text-wrap {
    min-height: 480px
}

.bod-name {
    min-height: 70px;
}

.functions-bg {
    background-color: #f9f8f2;
}


.space-pt {
    padding-top: 20px;
}

.space-pb {
    padding-bottom: 20px;
}


.curve-left {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}

.curve-right {
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
}


.space-bt {
    padding-top: 20px;
    padding-bottom: 20px;
}

.l-graph-img {
    background-color: #e4e5e3;
    padding: 10px;
    border-radius: 30px;
}

.graph-heading-text {
    text-decoration: underline;
    color: #000;
    font-weight: 500;
    padding: 25px;
    padding-bottom: 0;
}

.height-ctrl1 {
    min-height: 346px;
}

.height-ctrl2 {
    min-height: 290px;
}

.bord-nom-h5 {
    color: #4d3a33;
    font-weight: 600;
    font-size: 18px;
}


/* Leadership style */




.bod-name-block {
    position: relative;
    height: 206px;
    background: #EDEBE7;
    padding: 22px;

    align-content: center;
}

.bod-name-block::before {
    content: "";
    position: absolute;
    top: -7px;
    left: -5px;
    width: 69%;
    height: 106%;
    background: #759AB2;
    z-index: -1;
    border-radius: 8px;
}

.mh-300 {
    min-height: 310px
}

.bod-name-block-green {
    position: relative;
    height: 206px;
    background: #EDEBE7;
    padding: 22px;

    align-content: center;
}

.bod-name-block-green::before {
    content: "";
    position: absolute;
    top: -7px;
    left: -5px;
    width: 69%;
    height: 106%;
    background: #A4B38A;
    z-index: -1;
    border-radius: 8px;
}

.hidden-ov-image {
    position: absolute;

    bottom: 0;
    right: 0;
    width: 185px;
    overflow: hidden;
}

.name-wrap {
    background: #E4EAEF;
    padding: 10px;
    width: 100%;
    margin-right: 50px;

}

.green-name-wrap {
    background: #E2E8DC;
    padding: 10px;
    width: 100%;
    margin-right: 50px;

}

.mb-control {
    margin-bottom: 55px;
}

.key-table-position {
    display: flex;
    height: 100%;
    position: relative;
    align-items: flex-end;
    padding-bottom: 65px;
}

.top-person {
    margin-top: 75px;
}

.top-person .hidden-ov-image {
    width: 315px
}


.EC-icon {
    background-color: #779AAE;
    width: 16px;
    height: 16px;
    color: #6d837b;
    padding: 4px 13px;
    border-radius: 50%;
}

.tranparent-bg {
    background: transparent !important;
}

.CEC-icon {
    background-color: #A3B289;
    width: 16px;
    height: 16px;
    color: #6d837b;
    padding: 4px 13px;
    border-radius: 50%;
}

.switch-color-key {
    color: #6D837B
}


@media screen and (max-width:1401px) {
    .name-wrap {
        padding-right: 60px
    }
}


@media screen and (max-width:1200px) {
    .bod-name-block {
        height: 127px;
        padding: 0px;
    }

    .hidden-ov-image {
        width: 135px;

    }

    .mb-control {
        margin-bottom: 60px;
    }

    .leader-block {
        margin-top: 0px;
    }

    .bod-name-block::before {

        top: -4px;
    }
}


@media screen and (max-width:991px) {
    .member-content {
        overflow-y: scroll !important;

    }

}

@media screen and (max-width:720px) {
    .bod-img-block {
        position: relative !important;
        right: unset !important;
        width: unset !important;
        bottom: 0px;
        overflow: hidden;
        text-align: center !important;
    }

    .bod-child2,
    .bod-child3 {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    .bod-child3 {
        position: relative !important;
        bottom: 0 !important;
    }

}





.leader-block {
    background-color: #fff;
    /* padding: 20px ; */
    border-radius: 30px;
    height: 92%;
    margin-top: 15px;
    position: relative;
}

.leader-block img:hover {
    transform: scale(1.05);
}

.leader-block img {
    transition: all 500ms ease-in-out;
}

.leader-block a {
    text-decoration: none;
}



.name-of-board {
    position: relative;
    padding: 20px 15px;
}

.name-of-board::before {
    position: absolute;
    font-family: 'icomoon';
    content: '\e93c';
    width: 33px;
    height: 33px;
    top: 23px;
    right: 5px;
    border: 1px solid #425b76;
    border-radius: 50%;
    padding: 3px 9px;
    transition: all .5s linear;
    transition-timing-function: ease;
    transform: rotate(90deg);
}

.leader-block:hover .name-of-board::before {
    position: absolute;
    font-family: 'icomoon';
    content: '\e93c';
    width: 33px;
    height: 33px;
    top: 23px;
    right: 5px;
    border: 1px solid #fff;
    color: #fff;
    border-radius: 50%;
    padding: 3px 9px;
    transition: all .5s linear;
    transition-timing-function: ease;
    transform: rotate(270deg);
}

.board-name {
    font-size: 22px;
}

.leader-block:hover .board-name {
    color: #c0f2d7 !important;
}

.board-name-color {
    font-weight: 600;
    margin-bottom: 0;
}

.member-intro {
    text-decoration: none;
    color: inherit;
    /*padding: 15px;*/
}


.board-block {
    position: absolute;
    z-index: 100;
    color: #ccc;
    padding-top: 50px;
    border-radius: 10px;
    left: 50%;
    border: #b3c655 3px solid;
    padding: 25px;
    top: 20%;
    transform: translateX(-50%);
    width: 63%;

    padding-bottom: 0;
    background-color: #fff;
}



.board-block p {
    color: #000;
}


.member-content {
    background-color: #000;
    background-color: rgba(0, 0, 0, .4);
    display: none;
    height: 100%;
    left: 0;
    overflow: auto;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1;
}



.boardbackground {


    background-color: #000;
    opacity: 0.5;
    height: auto;
    width: 100%;

}


.m-close-btn {
    width: 40px;
    height: 40px;
    aspect-ratio: 1/1;
    display: flex;
    justify-content: center;
    place-items: center;
    border-radius: 50%;
    border: 2px solid #A5CF4C;
    outline: none;
    background-color: transparent;
    color: #A5CF4C;
    font-size: 24px;
    font-weight: 300;
    float: right;
    transition: all .5s ease-in-out;
}

.m-close-btn:hover {
    background-color: #fff;

}



.member-content.m-active {
    display: block;
}

.member-image:hover {
    cursor: pointer;
}

.tab-board {
    overflow: hidden;

    text-align: center;
}


.bod-designation {
    font-weight: 600;
}

.curve-bd-left {
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
}


.curve-bd-right {
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
}


/* desired style */
.l-name-style {
    color: #fff;
    font-weight: 600;
    font-size: 12pt;
    margin-bottom: 0px;
}

.leader-title {
    color: #fff;
    font-size: 12pt;
    margin-bottom: 0px;
}




.title-brd-txt-ld {
    color: #000;
    font-weight: normal;
    font-size: 16px;
    margin-bottom: 5px;
}

.hidden-ov-image {
    overflow: hidden;
}

.graph-heading-text {
    text-decoration: underline;
    color: #000;
    font-weight: 500;
    padding: 25px
}

.l-graph-img {
    background-color: #e4e5e3;
    padding: 10px;
    border-radius: 30px;
}

.leader-posi {
    color: #000;
    font-weight: 500;
    margin-bottom: 0;
}



@media screen and (max-width:1200px) {
    .bod-name-block {
        height: 127px;
        padding: 7px;
    }

    .hidden-ov-image {
        width: 135px;

    }
}


@media screen and (max-width:991px) {
    .member-content {
        overflow-y: scroll !important;

    }

}




















/* 
 */















.commit-icon-key {
    position: relative;
    margin-bottom: 15px;
}

.commit-icon-key span {
    position: ABSOLUTE;
    top: 20%;
    left: 50px;
}

.bod-child3 div {
    font-size: 9px;
    padding: 0px;
}

.bod-child3 {
    display: flex;
    gap: 6px;
}

.bod-child3,
.commit-icon-key div {
    font-size: 12px;
    padding: 8px;
}

.audt-chair {
    width: 35px;
    height: 35px;
    background-color: #788B7E;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    border-radius: 50%;
}

.invest-chair {
    width: 35px;
    height: 35px;
    background-color: #5EA0BA;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    border-radius: 50%;
}

.nom-chair {
    width: 35px;
    height: 35px;
    background-color: #A4CF4B;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    border-radius: 50%;
}

.logi-chair {
    width: 35px;
    height: 35px;
    background-color: #939497;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    border-radius: 50%;
}

.rem-chair {
    width: 35px;
    height: 35px;
    background-color: #87D1D1;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    border-radius: 50%;
}

.rbr-chair {
    width: 35px;
    height: 35px;
    background-color: #796148;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    border-radius: 50%;
}

.ser-chair {
    width: 35px;
    height: 35px;
    background-color: #C18029;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    border-radius: 50%;
}

.audt-member {
    width: 35px;
    height: 35px;
    border: 2px solid #788B7E;
    background-color: #fff;
    color: #788B7E;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    border-radius: 50%;
}

.board-chair {
    width: 35px;
    height: 35px;
    background-color: #5EA0BA;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    border-radius: 50%;
    border: 4px solid #fff;
    box-shadow: 0 0 0 2px #5EA0BA;
}


.invest-member {
    width: 35px;
    height: 35px;
    border: 2px solid #5EA0BA;
    background-color: #fff;
    color: #5EA0BA;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    border-radius: 50%;
}

.nom-member {
    width: 35px;
    height: 35px;
    border: 2px solid #A4CF4B;
    background-color: #fff;
    color: #A4CF4B;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    border-radius: 50%;
}

.logi-member {
    width: 35px;
    height: 35px;
    border: 2px solid #939497;
    background-color: #fff;
    color: #939497;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    border-radius: 50%;
}

.rem-member {
    width: 35px;
    height: 35px;
    border: 2px solid #87D1D1;
    background-color: #fff;
    color: #87D1D1;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    border-radius: 50%;
}

.rbr-member {
    width: 35px;
    height: 35px;
    background-color: #fff;
    border: 2px solid #796148;
    color: #796148;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    border-radius: 50%;
}

.ser-member {
    width: 35px;
    height: 35px;
    background-color: #fff;
    border: 2px solid #C18029;
    color: #C18029;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    border-radius: 50%;
}

.icons {
    display: flex;
    gap: 10px;
    padding: 20px 0;
}

.icons div {
    font-size: 12px;
    padding: 8px;
}


.bod-wrap {
    min-height: calc(100% - 50px);
    border: 2px solid #8C8F49;
    border-radius: 15px;
    position: relative;
    margin-bottom: 25px;
    margin-top: 25px;
    width: 90%;
}

.bod-top-parent {
    background: #F3F2E9;
    padding: 15px;
    min-height: 270px;
    position: relative;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.bio-parent {
    padding: 15px;
    padding-left: 30px;
}


.bod-child2,
.bod-child3 {
    padding-right: 150px;
    padding-left: 15px;
}

.bod-child3 {
    position: absolute;
    bottom: 0px;
}

.bg-lightbrown3 {
    background: #8B7B60 !important
}

.bod-child1 {
    background: #7B876A;
    padding: 10px 15px;
    width: 95%;
    margin-bottom: 10px;
    border-radius: 8px;
    padding-right: 80px;
}

.bod-child1 h4 {
    color: #fff;


}

.bod-child2 p {
    color: #000;
    font-weight: 600;
}

.bod-img-block {
    position: absolute;
    right: -57px;
    width: 225px;
    bottom: 0px;
    overflow: hidden;
}

.mobile-d {
    display: none;
}

.switch-bg-lbrown2 {
    background: ;
}

@media screen and (max-width:991px) {
    .mobile-d {
        display: block;
    }

    .desktop-d {
        display: none;
    }
}